Add shell script to automatically changes the version number.
diff --git a/bump-version b/bump-version
new file mode 100755
index 0000000..a5be835
--- /dev/null
+++ b/bump-version
@@ -0,0 +1,11 @@
+#!/bin/sh
+usage() {
+	echo "usage: bump-version <version-id>"
+}
+
+if [ $# -ne 1 ]; then
+	usage
+	exit 1
+fi
+
+echo "GITFLOW_VERSION=$1" > gitflow-version